Bug 692496 - nss-pam-ldapd: troff syntax error in the man page of nslcd
nss-pam-ldapd: troff syntax error in the man page of nslcd
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nss-pam-ldapd (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Nalin Dahyabhai
Ondrej Moriš
: ManPageChange
Depends On: 676483
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-31 08:55 EDT by Ivana Varekova
Modified: 2011-05-19 10:30 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The nslcd man page syntax contained an error which caused the man page to return the following error message on the standard error output: Error parsing *roff command from file /usr/share/man/man8/nslcd.8.gz This update fixes the syntax error and the "man nslcd" command no longer returns an error message.
Story Points: ---
Clone Of: 676483
Environment:
Last Closed: 2011-05-19 10:30:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 6 Martin Prpic 2011-04-28 04:25:38 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The nslcd man page syntax contained an error which caused the man page to return the following error message on the standard error output:

Error parsing *roff command from file /usr/share/man/man8/nslcd.8.gz

This update fixes the syntax error and the "man nslcd" command no longer returns an error message.
Comment 7 errata-xmlrpc 2011-05-19 10:30:03 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0796.html

Note You need to log in before you can comment on or make changes to this bug.